Subject: Re: [RFC/PATCH] powerpc: Rewrite IO allocation & mapping on powerpc64

From: Benjamin Herrenschmidt <[email-masked]>
Date: Mon, 14 May 2007 17:59:00 +1000

> Note that it depends on a patch I posted earlier today to add a
> prototype for __vunmap to include/linux/vmalloc.h

Actually it's me being stupid, I can just use vunmap() without
underscores :-) Oh well, you can still review the patch, I'll add that
fix to future versions.

Ben.